(3)

NAME
boost::lambda::plain_return_type_2<arithmetic_action<_divide_action_>,_boost::units::quantity<_Unit1,_Y_>,_boost::units::unit<_Dim2,_System2_>>

SYNOPSIS

// In header: <boost/units/lambda.hpp>
template<typename Unit1, typename Y, typename System2, typename Dim2>
struct plain_return_type_2<arithmetic_action< divide_action >, boost::units::quantity< Unit1, Y >, boost::units::unit< Dim2, System2 >> {
  // types
  typedef boost::units::divide_typeof_helper< boost::units::quantity< Unit1, Y >, boost::units::unit< Dim2, System2 > >::type type;
};

DESCRIPTION

Partial specialization of return type trait for action quantity<Unit1, Y> / unit<Dim2, System2>.